[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [birt-report-designer-dev] Reg: Version Mismatch

You may try BIRT 2.5.0 viewer.

 

Please post your question in the birt news group at Eclipse or at http://www.birt-exchange.org/forum/ .

 

This mailing list is for discussion of  development of the BIRT project.

 

Rick Lu

 

 

Actuate Software Shanghai Center

Tel: (86)21-58826388

Fax: (86)21-58826002

Email: rlu@xxxxxxxxxxx

 

From: birt-report-designer-dev-bounces@xxxxxxxxxxx [mailto:birt-report-designer-dev-bounces@xxxxxxxxxxx] On Behalf Of Shivam
Sent: 2009
76 17:32
To: birt-report-designer-dev@xxxxxxxxxxx
Subject: [birt-report-designer-dev] Reg: Version Mismatch

 

Hi,

I am using Tomcat 5.5.27 and BirtViewer 2.2.2. Whenever I run report on birtviewer I get an
error saying Version mismatch with an empty exception trace.

What should I do ?


Regards,
Shivam